body{font-family:"verdana", san-serif;}
.chart{
position:absolute;
left:0px;
top:155px;
}
.chart div {
position:absolute;
font: 10px sans-serif;
text-align: center;
border-radius:150px;
border: 1px solid black;
}
.tooltip {
position: absolute;
display: block;
text-align:center;
z-index: 20001;
width: 180px;
height: auto;
padding: 4px;
font: 12px sans-serif;
background: url("../imgs/background.png");
visibility: hidden;
color: #464646;
border: solid 1px #aaa;
border-radius: 6px; 
box-shadow: 0 0 6px black;
}

.button {
	position:absolute;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em .8em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	width:155px;
	left:-200px;
	border-radius:5px;
}
.topButton{
left:10px;
width:100px;
display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em .8em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 2px 1px rgba(0,0,0,.2);
	box-shadow:0 1px 2px 1px rgba(0,0,0,.2);
	width:105px;
	left:-200px;
	border-radius:5px;
}
.arc path {
stroke-width:0;
stroke: #fff;
}
.arrow{
height:2px;
}
.textBox{
z-index:-1;
font-size:.8em;
padding:2px;
border-radius:0px;
left:60px;
width:120px;
height:auto;
border: 1px solid black;
box-shadow: 0 0 4px black;
}
.button_text{
display: table-cell; 
vertical-align: middle;
text-align:center;
}
.text1{
position:absolute;
font-size:10px;
top:200px;
left:30px;
width:140px;
height:auto;
border:none;
color:black;
}
p{font-size:12px;}